set logscale x 2
set grid
set term postscript
set title "Cache Performance of TITLE"
set xlabel "Vector Length"
set ylabel "MB/Sec"
plot "read-MACH.dat" title 'Read' with linespoints, \
"write-MACH.dat" title 'Write' with linespoints, \
"rmw-MACH.dat" title 'RMW' with linespoints, \
"handread-MACH.dat" title 'Tuned Read' with linespoints, \
"handwrite-MACH.dat" title 'Tuned Write' with linespoints, \
"handrmw-MACH.dat" title 'Tuned RMW' with linespoints, \
"memset-MACH.dat" title 'memset()' with linespoints, \
"memcpy-MACH.dat" title 'memcpy()' with linespoints
